Bug 1284622 - Sony MDR-ZX770
Sony MDR-ZX770
Status: NEW
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 11:54 EST by Yogesh Sharma
Modified: 2017-11-29 09:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg.txt (63.46 KB, text/plain)
2015-11-27 11:20 EST, Yogesh Sharma
no flags Details

  None (edit)
Description Yogesh Sharma 2015-11-23 11:54:34 EST
Sony MDR-ZX770BN/DC Microphone is not detected. 

Pairing is successful, sound work but microphone is not detected.
When I connect same headphone to my cell phone sound + mic both works.
Comment 1 Yogesh Sharma 2015-11-27 11:20 EST
Created attachment 1099737 [details]
dmesg.txt

Even with this kernel wireless is not working, dmesg attached.
Let me know what other logs are required.
Rawhide kernel kernel-core-4.2.6-301.fc23.x86_64 works.
Comment 2 Yogesh Sharma 2015-11-30 10:39:00 EST
Ignore previous comment as I commented on wrong bug.
Comment 3 Fedora End Of Life 2017-11-16 13:54:06 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.